Riak support R16A and later versions

Sean Cribbs sean at basho.com
Sun Feb 3 13:44:03 EST 2013


Dmitri,

We will be making an effort for the release following 1.3 to use
R16B*, and removing pmods. Steve Vinoski has already submitted several
patches to remove them from mochiweb, webmachine, and other Basho
projects.

On Sun, Feb 3, 2013 at 2:39 AM, Dmitry Aleksandrov
<dmitaleksandrov at gmail.com> wrote:
> Hi!
>
> I have a question about support by riak of erlang R16A and later versions,
> that doesn't have parametrized modules?
> This is, because there are work to replace pmod with pmod parse_transform
> and or rewrite a code, that use pmods in
> other libraries as mochiweb too.
> Did you plan it? How did you plan it and at when do you plan to start to
> support?
>
> Many thanks!
>
> _______________________________________________
> riak-users mailing list
> riak-users at lists.basho.com
> http://lists.basho.com/mailman/listinfo/riak-users_lists.basho.com



-- 
Sean Cribbs <sean at basho.com>
Software Engineer
Basho Technologies, Inc.
http://basho.com/




More information about the riak-users mailing list